/* Sticky footer styles
-------------------------------------------------- */
@font-face {
  font-family: 'TresMono';
  /*a name to be used later*/
  src: url("../fonts/iAWriterDuospace-Regular.woff");
  /*URL to font*/
  font-style: normal; }

@font-face {
  font-family: 'TresMono';
  /*a name to be used later*/
  src: url("../fonts/iAWriterDuospace-Bold.woff");
  /*URL to font*/
  font-style: normal;
  font-weight: bold; }

@font-face {
  font-family: 'TresMono';
  /*a name to be used later*/
  src: url("../fonts/iAWriterDuospace-RegularItalic.woff");
  /*URL to font*/
  font-style: italic; }

@font-face {
  font-family: 'TresDejaMono';
  /*a name to be used later*/
  src: url("../fonts/DejaVuSansMono.ttf");
  /*URL to font*/ }

html {
  position: relative;
  min-height: 100%; }

body {
  /* Margin bottom by footer height */
  font-family: 'TresMono';
  margin-bottom: 60px;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  background-color: #333;
  color: #fff; }

/* Links */
a,
a:focus,
a:hover {
  color: #fff; }

a, a:focus {
  text-decoration: none;
  border-bottom: 1px dashed #ccc; }

a:hover {
  text-decoration: none;
  border-bottom: 2px solid #cccccc; }

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px;
  /* Vertically center the text there */
  color: #999;
  /* IE8 proofing */
  color: rgba(255, 255, 255, 0.5); }

body > .container {
  padding: 60px 15px 0;
  font-size: 85%; }

.starter-template {
  padding: 3rem 1.5rem; }

.navbar {
  margin-bottom: 0; }

.jumbotron {
  padding-top: 6rem;
  padding-bottom: 6rem;
  margin-bottom: 0;
  background-color: #333;
  color: #fff; }

.jumbotron p:last-child {
  margin-bottom: 0; }

.jumbotron-heading {
  font-weight: 300; }

.jumbotron .container {
  max-width: 40rem; }

.album {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #333;
  color: #fff; }

.releasecard {
  width: 100%;
  padding: .75rem;
  border: 0;
  background-color: #333;
  color: #fff; }

a.releaselink, a.releaselink:hover {
  text-decoration: none;
  border-bottom: 0px solid red; }

.releasecard > img {
  width: 200px;
  height: 183px;
  float: left;
  clear: left;
  margin-right: 1em; }

.releasecard > p {
  margin-left: 1em;
  clear: right; }

.releasecard-text-link {
  text-decoration: none;
  border-bottom: 1px dashed #ccc; }

a.releasecard-text-link:hover {
  text-decoration: none;
  border-bottom: 2px solid #cccccc; }

.logolarge {
  font-family: 'TresDejaMono';
  font-size: 180px; }

/*
 * Buttons
 */
/* Custom default button */
.btn-default,
.btn-default:focus {
  clear: none;
  color: #333;
  text-shadow: none;
  /* Prevent inheritance from `body` */
  background-color: #ddd;
  border: 1px solid #fff; }

.btn-default:hover {
  clear: none;
  color: #333;
  text-shadow: none;
  /* Prevent inheritance from `body` */
  background-color: #fff;
  border: 1px solid #fff; }

.btn-nodecoration,
.btn-nodecoration:focus {
  font-size: 20px;
  clear: none;
  color: #ccc;
  text-shadow: none;
  /* Prevent inheritance from `body` */
  background-color: transparent;
  border: 0px solid #fff; }

/*
 * Header
 */
nav {
  background-color: #333; }

.navbar-brand {
  font-family: 'TresDejaMono';
  margin-top: 10px;
  margin-bottom: 10px;
  text-decoration: none;
  border-bottom: 0px;
  font-size: 18px; }

a.navbar-brand:hover {
  text-decoration: none;
  border-bottom: 0px solid red; }

.navbar-nav > li {
  font-size: 18px;
  display: inline-block; }

.navbar-nav > li + li {
  margin-left: 20px; }

.navbar-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-weight: bold;
  color: #fff;
  /* IE8 proofing */
  color: rgba(255, 255, 255, 0.75);
  border-bottom: 2px solid transparent; }

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
  border-bottom-color: rgba(255, 255, 255, 0.25); }

.navbar-nav > .active > a,
.navbar-nav > .active > a:hover,
.navbar-nav > .active > a:focus {
  color: #fff;
  border-bottom-color: #fff; }

@media (min-width: 768px) {
  .navbar-brand {
    float: left; }
  .navbar-nav {
    float: right; } }
